% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/AllClass.R
\docType{class}
\name{pcasample-class}
\alias{pcasample-class}
\title{pcasample class}
\description{
pcasample class
}
\section{Slots}{

\describe{
\item{\code{pca}}{prcomp or pcoa object}

\item{\code{sampleda}}{associated sample information}
}}

